» Ubuntu » パッケージ

Error

two or more packages specified (libcmph-dev raring)